### A free/open-source library for quantitative finance

Classes
ql/math/statistics/discrepancystatistics.hpp File Reference

Statistic tool for sequences with discrepancy calculation. More...

`#include <ql/math/statistics/sequencestatistics.hpp>`
Include dependency graph for discrepancystatistics.hpp:

## Classes

class | DiscrepancyStatistics
| Statistic tool for sequences with discrepancy calculation. More...

## Detailed Description

Statistic tool for sequences with discrepancy calculation.